Subject: Re: linux-next: manual merge of the creds tree

From: "Serge E. Hallyn" <[email-masked]>
Date: Thu, 13 Nov 2008 08:46:31 -0600

Quoting David Howells ([email-masked]):
> Stephen Rothwell <[email-masked]> wrote:
> 
> > 
> > Today's linux-next merge of the creds tree got conflicts against the
> > security-testing tree (besides the two I tried to fix up).
> > 
> > I have dropped it again for today.
> > 
> > I think the only way forward is for you and James to come to some
> > arrangement.  Probably this will involve James merging your tree into his
> > and me removing creds as a separate tree from linux-next.
> 
> We have come to an arrangement.  I'm fixing up my patches so that James can
> just stack them on top of his tree.  After that, you'll get them via James.

Please let me know when you have those - if they are done today, then
I'll try to port the userns patch tomorrow morning.  Otherwise, I'm
on vacation next week, and while I usually try to sneak in some lkml
reading, my wife has threatened to hide my laptop.

-serge